
/* MENÜ ............................................................ */

  #main-nav ul li a:hover,
  #main-nav ul li.active a,
  #main-nav ul li.act a {
    background-color: #007fa8;
    color: #fff;
  }
  /* Unternehmen (pid 4) 
     Marken (pid 126)
  */
  #main-nav ul li.uid-4 a:hover,
  #main-nav ul li.uid-4.active a,
  #main-nav ul li.uid-4 div,
  #main-nav ul li.uid-4.act a,
   #main-nav ul li.uid-126 a:hover,
  #main-nav ul li.uid-126.active a,
  #main-nav ul li.uid-126 div,
  #main-nav ul li.uid-126.act a {
    background-color: #002887;
  }
  /* Geschäftsbereiche ( pid 59 ) 
    Werbeangebote ( pid 127)
  */
  #main-nav ul li.uid-59 a:hover,
  #main-nav ul li.uid-59.active a,
  #main-nav ul li.uid-59 div,
  #main-nav ul li.uid-59.act a,
    #main-nav ul li.uid-127 a:hover,
  #main-nav ul li.uid-127.active a,
  #main-nav ul li.uid-127 div,
  #main-nav ul li.uid-127.act a {
    background-color: #00a3e2;
  }
  /* Medien (pid 6)
    Crossmedia (pid 128)
  */
  #main-nav ul li.uid-6 a:hover,
  #main-nav ul li.uid-6.active a,
  #main-nav ul li.uid-6 div,
  #main-nav ul li.uid-6.act a,
    #main-nav ul li.uid-128 a:hover,
  #main-nav ul li.uid-128.active a,
  #main-nav ul li.uid-128 div,
  #main-nav ul li.uid-128.act a {
    background-color: #e30059;
  }
  /* Job (pid7)
    Research ( pid 129)
  */
  #main-nav ul li.uid-7 a:hover,
  #main-nav ul li.uid-7.active a,
  #main-nav ul li.uid-7 div,
  #main-nav ul li.uid-7.act a,
    #main-nav ul li.uid-129 a:hover,
  #main-nav ul li.uid-129.active a,
  #main-nav ul li.uid-129 div,
  #main-nav ul li.uid-129.act a  {
    background-color: #002887;
  }
  /* Presse (pid 8)
      Presse (pid 130)
  */
  #main-nav ul li.uid-8 a:hover,
  #main-nav ul li.uid-8.active a,
  #main-nav ul li.uid-8 div,
  #main-nav ul li.uid-8.act a,
    #main-nav ul li.uid-130 a:hover,
  #main-nav ul li.uid-130.active a,
  #main-nav ul li.uid-130 div,
  #main-nav ul li.uid-130.act a {
    /* background-color: #f08a00; */
    background-color: #00a3e2;
  }
  /* Kontakt  pid 41
    ppid 131
  */
  #main-nav ul li.uid-41 a:hover,
  #main-nav ul li.uid-41.active a,
  #main-nav ul li.uid-41 div,
  #main-nav ul li.uid-41.act a {
    background-color: #6ab023;
  }
  #main-nav ul li.uid-131 a:hover,
  #main-nav ul li.uid-131.active a,
  #main-nav ul li.uid-131 div,
  #main-nav ul li.uid-131.act a {
    background-color: #673481;
  }

  /* BLOG */
  #main-nav ul li.BLOG a:hover,
  #main-nav ul li.BLOG.active a,
  #main-nav ul li.BLOG div,
  #main-nav ul li.BLOG.act a {
    background-color: #002887;
  }

/* Textlinks ............................................................*/

  /* Startseite */
  body.p-1 .no-bg a,
  body.p-122 .no-bg a {
    color: #002887;
  }

  /* Unternehmen */
  .parUid-4 a,
  .parUid-126 a,
  .p-102 a, .p-103 a, .p-111 a {
    color: #002887;
  }
  /* Geschäftsbereiche */
  .parUid-59 a,
  .parUid-127 a {
    color: #00a3e2;
  }
  /* Medien */
  .parUid-6 a,
  .parUid-128 a {
    color: #e30059;
  }
  /* Kontakt */
  .parUid-41 a, 
  .parUid-41 h4{
    color: #6ab023;
  }
  .parUid-131 a, 
  .parUid-131 h4 {
    color: #673481;
  }
  /* Job und Karriere */
  .parUid-7 a,
  .parUid-129 a  {
    color: #002887;
  }
  /* Presse */
  .parUid-8 a,
  .parUid-130 a {
    /* color: #f08a00; */
    color: #00a3e2;
  }

/* Links mit Pfeilen ............................................................*/

  /* Unternehmen */
  .parUid-4 a.arrow,
  .parUid-126 a.arrow  {
    background: url(../img/teaser_pfeil_blue.jpg) no-repeat 0 0;
  }
  /* Geschäftsbereiche */
  .parUid-59 a.arrow,
  .parUid-127 a.arrow {
    background: url(../img/teaser_pfeil_light-blue.jpg) no-repeat 0 0;
  }
  /* Medien */
  .parUid-6 a.arrow,
  .parUid-128 a.arrow {
    background: url(../img/teaser_pfeil_magenta.jpg) no-repeat 0 0;
  }
  /* Kontakt */
  .parUid-7 a.arrow,
  .parUid-129 a.arrow {
    background: url(../img/teaser_pfeil_blue.jpg) no-repeat 0 0;
  }
  /* Job und Karriere */
  .parUid-8 a.arrow,
  .parUid-130 a.arrow {
    /* background: url(../img/teaser_pfeil_orange.jpg) no-repeat 0 0; */
    background: url(../img/teaser_pfeil_light-blue.jpg) no-repeat 0 0;
  }
  /* Presse */
  .parUid-41 a.arrow {
    background: url(../img/teaser_pfeil_green.jpg) no-repeat 0 0;
  }
  .parUid-131 a.arrow {
    background: url(../img/teaser_pfeil_purple.jpg) no-repeat 0 0;
  }


/* Links als Buttons, solid und nicht solid ............................................................*/

  /* Startseite */
  body.p-1 .non-solid a.button,
  body.p-1 input.button,
  body.p-122 .non-solid a.button,
  body.p-122 input.button {
    background-color: #002887;
    color: #fff;
  }
  body.p-1 .solid a.button,
  body.p-122 .solid a.button {
    color: #002887;
    background-color: #fff;
  }

  /* Unternehmen */
  .parUid-4 .non-solid a.button,
  .parUid-4 input.button,
  .parUid-126 .non-solid a.button,
  .parUid-126 input.button {
    background-color: #002887;
    color: #fff;
  }
  .parUid-4 .solid a.button,
  .parUid-126 .solid a.button {
    color: #002887;
    background-color: #fff;
  }

  /* Geschäftsbereiche */
  .parUid-59 .non-solid a.button,
  .parUid-59 input.button,
  .parUid-127 .non-solid a.button,
  .parUid-127 input.button {
    background-color: #00a3e2;
    color: #fff;
  }
  .parUid-59 .solid a.button, 
  .parUid-127 .solid a.button {
    float: left;
    color: #00a3e2;
    background-color: #fff;
  }

  /* Medien */
  .parUid-6 .non-solid a.button,
  .parUid-6 input.button,
  .parUid-128 .non-solid a.button,
  .parUid-128 input.button  {
    background-color: #e30059; /* !important;*/
    color: #fff;
  }
  .parUid-6 .solid a.button,
  .parUid-128 .solid a.button {
    color: #e30059;
    background-color: #fff;
  }

  /* Kontakt */
  .parUid-41 .non-solid a.button,
  .parUid-41 input.button {
    background-color: #6ab023;
    color: #fff;
  }
  .parUid-131 .non-solid a.button,
  .parUid-131 input.button {
    background-color: #673481;
    color: #fff;
  }
  .parUid-41 .solid a.button {
    background-color: #fff;
    color: #6ab023;
  }
  .parUid-131 .solid a.button {
    background-color: #fff;
    color: #673481;
  }

  /* Job */
  .parUid-7 .non-solid a.button,
  .parUid-7 input.button,
  .parUid-129 .non-solid a.button,
  .parUid-129 input.button {
    background-color: #002887;
    color: #fff;
  }
  .parUid-7 .solid a.button,
  .parUid-129 .solid a.button {
    color: #002887;
    background-color: #fff;
  }

  /* Presse */
  .parUid-8 .non-solid a.button,
  .parUid-8 input.button,
  .parUid-130 .non-solid a.button,
  .parUid-130 input.button {
    /* background-color: #f08a00; */
    background-color: #00a3e2;
    color: #fff;
  }
  .parUid-8 .solid a.button,
  .parUid-130 .solid a.button {
    /* color: #f08a00; */
    color: #00a3e2;
    background-color: #fff;
  }



/* ehem. subpage.css */

/* Headlines ............................................................ */

  /* Startseite, Unternehmen, Suchergebnisse + Footer-Menü-Unterseiten */
  .p-1 h1, .p-1 h2, .p-1 h3, .p-1 h4, .p-1 b, .p-1 strong, .p-1 blockquote,
  .parUid-4 h1,
  .parUid-4 h2,
  .parUid-4 h3,
  .parUid-4 h4,
  .parUid-4 b,
  .parUid-4 strong,
  .parUid-4 blockquote,

  .p-122 h1, .p-122 h2, .p-122 h3, .p-122 h4, .p-122 b, .p-122 strong, .p-122 blockquote,
  .parUid-126 h1,
  .parUid-126 h2,
  .parUid-126 h3,
  .parUid-126 h4,
  .parUid-126 b,
  .parUid-126 strong,
  .parUid-126 blockquote,

  .p-53 h1, .p-53 h2, .p-53 h3, .p-53 h4, .p-53 b, .p-53 strong, .p-53 blockquote,
  .p-101 h1, .p-101 h2, .p-101 h3, .p-101 h4, .p-101 b, .p-101 strong, .p-101 blockquote,
  .p-102 h1, .p-102 h2, .p-102 h3, .p-102 h4, .p-102 b, .p-102 strong, .p-102 blockquote, 
  .p-111 h1, .p-111 h2, .p-111 h3, .p-111 h4, .p-111 b, .p-111 strong, .p-111 blockquote,

  .p-170 h1, .p-170 h2, .p-170 h3, .p-170 h4, .p-170 b, .p-170 strong, .p-170 blockquote,
  .p-139 h1, .p-139 h2, .p-139 h3, .p-139 h4, .p-139 b, .p-139 strong, .p-139 blockquote,
  .p-141 h1, .p-141 h2, .p-141 h3, .p-141 h4, .p-141 b, .p-141 strong, .p-141 blockquote, 
  .p-140 h1, .p-140 h2, .p-140 h3, .p-140 h4, .p-140 b, .p-140 strong, .p-140 blockquote,
  .p-171 h1, .p-171 h2, .p-171 h3, .p-171 h4, .p-171 b, .p-171 strong, .p-171 blockquote

  {
    color: #002887;
    border-color: #002887;
  }
  .parUid-4 .content .headline h1,
  .parUid-126 .content .headline h1 {
    border-bottom: 2px solid #002887;
  }
  .parUid-4 .content .divider-headline .divider hr,
  .parUid-126 .content .divider-headline .divider hr {
    border: 1px solid #002887;
  }

  /* Geschäftsbereiche */
  .parUid-59 h1,
  .parUid-59 h2,
  .parUid-59 h3,
  .parUid-59 h4,
  .parUid-59 b,
  .parUid-59 strong,
  .parUid-59 blockquote,
  .parUid-127 h1,
  .parUid-127 h2,
  .parUid-127 h3,
  .parUid-127 h4,
  .parUid-127 b,
  .parUid-127 strong,
  .parUid-127 blockquote {
    color: #00a3e2;
  }
  .parUid-59 .content .headline h1,
  .parUid-127 .content .headline h1 {
    border-bottom: 2px solid #00a3e2;
  }
  .parUid-59 .content .divider-headline .divider hr,
  .parUid-127 .content .divider-headline .divider hr {
    border: 1px solid #00a3e2;
  }

  /* Medien */
  .parUid-6 h1,
  .parUid-6 h2,
  .parUid-6 h3,
  .parUid-6 h4,
  .parUid-6 b,
  .parUid-6 strong,
  .parUid-6 blockquote,
  .parUid-128 h1,
  .parUid-128 h2,
  .parUid-128 h3,
  .parUid-128 h4,
  .parUid-128 b,
  .parUid-128 strong,
  .parUid-128 blockquote {
    color: #e30059;
    border-color: #e30059;
  }
  .parUid-6 .content .headline h1,
  .parUid-128 .content .headline h1 {
    border-bottom: 2px solid #e30059;
  }
  .parUid-6 .content .divider-headline .divider hr,
  .parUid-128 .content .divider-headline .divider hr  {
    border: 1px solid #e30059;
  }
    /* Medienfinder */
    .parUid-6 #mf_detailview .mf_detail_right_inner h1,
    .parUid-6 #mf_detailview .mf_detail_right_inner h2,
    .parUid-6 #mf_detailview .mf_detail_right_inner h3,
    .parUid-6 #mf_detailview .mf_detail_right_inner h4,
    .parUid-6 #mf_detailview .mf_detail_right_inner b,
    .parUid-6 #mf_detailview .mf_detail_right_inner strong,
    .parUid-6 #mf_detailview .mf_detail_right_inner blockquote {
      color: #ffffff;
      border-color: #ffffff;
    }

  /* Kontakt */
  .parUid-41 h1,
  .parUid-41 h2,
  .parUid-41 h3,
  .parUid-41 h4,
  .parUid-41 b,
  .parUid-41 strong,
  .parUid-41 blockquote {
    color: #6ab023;
    border-color: #6ab203;
  }
  .parUid-131 h1,
  .parUid-131 h2,
  .parUid-131 h3,
  .parUid-131 h4,
  .parUid-131 b,
  .parUid-131 strong,
  .parUid-131 blockquote {
    color: #673481;
    border-color: #673481;
  }
  .parUid-41 .content .headline h1 {
    border-bottom: 2px solid #6ab023;
  }
  .parUid-131 .content .headline h1 {
    border-bottom: 2px solid #673481;
  }
  .parUid-41 .content .divider-headline .divider hr {
    border: 1px solid #6ab023;
  }
  .parUid-131 .content .divider-headline .divider hr {
    border: 1px solid #673481;
  }

  /* Job */
  .parUid-7 h1,
  .parUid-7 h2,
  .parUid-7 h3,
  .parUid-7 h4,
  .parUid-7 b,
  .parUid-7 strong,
  .parUid-7 blockquote,
  .parUid-7 .contenttable th,
  .parUid-129 h1,
  .parUid-129 h2,
  .parUid-129 h3,
  .parUid-129 h4,
  .parUid-129 b,
  .parUid-129 strong,
  .parUid-129 blockquote {
    color: #002887;
    border-color: #002887;
  }
  .parUid-7 .content .headline h1,
  .parUid-129 .content .headline h1 {
    border-bottom: 2px solid #002887;
  }
  .parUid-7 .content .divider-headline .divider hr,
  .parUid-129 .content .divider-headline .divider hr  {
    border: 1px solid #002887;
  }

  /* Presse */
  .parUid-8 h1,
  .parUid-8 h2,
  .parUid-8 h3,
  .parUid-8 h4,
  .parUid-8 b,
  .parUid-8 strong,
  .parUid-8 blockquote,
  .parUid-130 h1,
  .parUid-130 h2,
  .parUid-130 h3,
  .parUid-130 h4,
  .parUid-130 b,
  .parUid-130 strong,
  .parUid-130 blockquote {
    /* color: #f08a00; */
    color: #00a3e2;
    /* border-color: #f08a00; */
    border-color: #00a3e2;
  }
  .parUid-8 .content .headline h1,
  .parUid-130 .content .headline h1 {
    /* border-bottom: 2px solid #f08a00; */
    border-bottom: 2px solid #00a3e2;
  }
  .parUid-8 .content .divider-headline .divider hr,
  .parUid-130 .content .divider-headline .divider hr {
    /* border: 1px solid #f08a00; */
    border: 1px solid #00a3e2;
  }




/* RAHMEN UM BILDER ....... */

  /* Startseite */
  body.p-1 .non-solid img,
  body.p-122 .non-solid img {
    border: 2px solid #002887;
  }

  /* Unternehmen */
  .parUid-4 .non-solid img,
  .parUid-126 .non-solid img {
    border: 2px solid #002887;
  }

  /* Geschäftsbereiche */
  .parUid-59 .non-solid img,
  .parUid-127 .non-solid img  {
    border: 2px solid #00a3e2;
  }

  /* Medien */
  .parUid-6 .non-solid img,
  .parUid-128 .non-solid img {
    border: 2px solid #e30059;
  }
  .parUid-6 .col_2-1.non-solid img,
  .parUid-6 .col_3 .grid_4 .non-solid-bg img,
  .parUid-128 .col_2-1.non-solid img,
  .parUid-128 .col_3 .grid_4 .non-solid-bg img  {
    border: none;
  }

  /* Kontakt - nur bei den Teasern unten... */
  .parUid-41 .col_3_teaser .csc-textpic-image img  {
    border: 2px solid #6ab023;
  }
  .parUid-131 .col_3_teaser .csc-textpic-image img  {
    border: 2px solid #673481;
  }

  /* Job */
  .parUid-7 .col_3 .grid_4 img,
  .parUid-129 .col_3 .grid_4 img {
    border: 2px solid #002887;
  }

  /* Presse - nur bei den Teasern unten... */
  .parUid-8 .col_3_teaser .csc-textpic-image img,
  .parUid-130 .col_3_teaser .csc-textpic-image img  {
    /* border: 2px solid #f08a00; */
    border: 2px solid #00a3e2;
  }


/* Startseite */

/* Unternehmen */
.parUid-4 .content .solid-bg,
.parUid-126 .content .solid-bg {
  background-color: #002887;
}
/* Geschäftsbereiche */
.parUid-59 .content .solid-bg,
.parUid-127 .content .solid-bg {
  background-color: #00a3e2;
}
/* Medien */
.parUid-6 .content .solid-bg,
.parUid-128 .content .solid-bg {
  background-color: #e30059;
}
/* Kontakt */
.parUid-41 .content .solid-bg {
  background-color: #6ab023;
}
.parUid-131 .content .solid-bg {
  background-color: #673481;
}

/* Job */
.parUid-7 .content .solid-bg,
.parUid-129 .content .solid-bg {
  background-color: #002887;
}
/* Presse */
.parUid-8 .content .solid-bg,
.parUid-130 .content .solid-bg {
  /* background-color: #f08a00; */
  background-color: #00a3e2;
}

/* TEASERBOXEN ..... */

.content .solid-bg-teaser {
  border: 2px solid #009ed2;
  background-color: #009ed2;
}  
.content .solid-bg-teaser,
.content .solid-bg-teaser a,
.content .solid-bg-teaser b {
  color: #fff;
}
/* Unternehmen */
.parUid-4 .content .solid-bg-teaser,
.parUid-126 .content .solid-bg-teaser,
.p-139 .content .solid-bg-teaser,
.p-140 .content .solid-bg-teaser,
.p-141 .content .solid-bg-teaser
 {
  border: 2px solid #002887;
  background-color: #002887;
}
/* Geschäftsbereiche */
.parUid-59 .content .solid-bg-teaser,
.parUid-127 .content .solid-bg-teaser {
  border: 2px solid #00a3e2;
  background-color: #00a3e2;
}
/* Medien */
.parUid-6 .content .solid-bg-teaser,
.parUid-128 .content .solid-bg-teaser {
  border: 2px solid #e30059;
  background-color: #e30059;
}
/* Kontakt */
.parUid-41 .content .solid-bg-teaser {
  border: 2px solid #6ab023;
  background-color: #6ab023;
}
.parUid-131 .content .solid-bg-teaser {
  border: 2px solid #673481;
  background-color: #673481;
}
/* Job */
.parUid-7 .content .solid-bg-teaser,
.parUid-129 .content .solid-bg-teaser {
  border: 2px solid #002887;
  background-color: #002887;
}
/* Presse */
.parUid-8 .content .solid-bg-teaser,
.parUid-130 .content .solid-bg-teaser {
  /* border: 2px solid #f08a00; */
  border: 2px solid #00a3e2;
  /* background-color: #f08a00; */
  background-color: #00a3e2;
}

/*TO DO*/

/* Bilder mit Rahmen auf bestimmten Seiten ... */
  /* Reiten gegen den Hunger */
  /* .p-98 img {
    border: 2px solid #00a3e2;
  } */



/* Startseiten-Slider
 *   (vormals typo3conf/ext/bauer_hp_slider/Resources/Public/css/main.css )
 */

/* Unternehmen + Unterseiten */
.bauerslides .content-wrapper .link-4,
.bauerslides .content-wrapper .link-18,
.bauerslides .content-wrapper .link-19,
.bauerslides .content-wrapper .link-116,
.bauerslides .content-wrapper .link-96,
.bauerslides .content-wrapper .link-112,
.bauerslides .content-wrapper .link-20,
.bauerslides .content-wrapper .link-62,
.bauerslides .content-wrapper .link-69,
.bauerslides .content-wrapper .link-325
{
  background-color: #002887;
}

/* Geschäftbereiche + Unterseiten */
.bauerslides .content-wrapper .link-89,
.bauerslides .content-wrapper .link-22,
.bauerslides .content-wrapper .link-91,
.bauerslides .content-wrapper .link-92,
.bauerslides .content-wrapper .link-93
{
  background-color: #00a3e2;
}

/* Medien + Unterseiten */
.bauerslides .content-wrapper .link-6,
.bauerslides .content-wrapper .link-25,
.bauerslides .content-wrapper .link-26,
.bauerslides .content-wrapper .link-27,
.bauerslides .content-wrapper .link-60,
.bauerslides .content-wrapper .link-103
{
  background-color: #e30059;
}

/* Job & Karriere + Unterseiten */
.bauerslides .content-wrapper .link-7,
.bauerslides .content-wrapper .link-28,
.bauerslides .content-wrapper .link-29,
.bauerslides .content-wrapper .link-72,
.bauerslides .content-wrapper .link-30,
.bauerslides .content-wrapper .link-73,
.bauerslides .content-wrapper .link-31,
.bauerslides .content-wrapper .link-34,
.bauerslides .content-wrapper .link-76,
.bauerslides .content-wrapper .link-77,
.bauerslides .content-wrapper .link-78,
.bauerslides .content-wrapper .link-32,
.bauerslides .content-wrapper .link-33
{
  background-color: #002887;
}

/* Presse + Unterseiten */
.bauerslides .content-wrapper .link-8,
.bauerslides .content-wrapper .link-38,
.bauerslides .content-wrapper .link-55,
.bauerslides .content-wrapper .link-39,
.bauerslides .content-wrapper .link-99,
.bauerslides .content-wrapper .link-88,
.bauerslides .content-wrapper .link-42,
.bauerslides .content-wrapper .link-80,
.bauerslides .content-wrapper .link-9
{
  /* background-color: #f08a00; */
  background-color: #00a3e2;
}

/* Kontakt + Unterseiten */
.bauerslides .content-wrapper .link-41,
.bauerslides .content-wrapper .link-49,
.bauerslides .content-wrapper .link-50,
.bauerslides .content-wrapper .link-51,
.bauerslides .content-wrapper .link-74,
.bauerslides .content-wrapper .link-75,
.bauerslides .content-wrapper .link-71
{
  background-color: #6ab023;
}


/* SUCHERGEBNISSEITE --------------------------- */

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
  background-color:#002887;
  color:#fff;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
  border:2px solid #002887;
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw,
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-title a,
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#002887;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI a {
  color:#002887;
}